<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'enrol_totara_program', language 'zh_cn', branch 't16-release'
 * @package totara
 * @subpackage enrol_totara_program
 */

$string['enrolperiod'] = '选课时间';
$string['enrolperiod_desc'] = '使选课有效的默认时间长度（单位为秒）。若设置为零，默认的选课时间长度无限制。';
$string['enrolperiod_help'] = '使选课有效的默认时间长度，开始时间为用户加入此选修课程的时间。若禁用此选项，选课时间将无限制。';
$string['guestaccess'] = '若无选修课程，访客仅能<a href="{$a}">有限查看课程</a>。<br />';
$string['guestnoenrol'] = '您不能选修此课程。只有真正的用户（不是访客）才可以选修此课程。点击\'退出\'，并使用个人用户名和密码登录，然后重试选修课程。';
$string['nowenrolled'] = '您已经通过学习计划 {$a->program} 加入了选修课程 {$a->course} 。';
$string['nowenrolledcontinue'] = '您已经通过所需学习计划注册课程{$a->course}
<br/>
        <br/><a href="{$a->url}">Continue</a>';
$string['pluginname'] = '课程计划';
$string['pluginname_desc'] = '课程计划选修插件用于提供作为课程计划一部分的课程的访问权限。添加至课程计划的课程将自动启用此插件，而用户将通过此插件自动被加入相应课程的选修中。';
$string['program'] = '课程计划';
$string['redirectedsoon'] = '系统将为您重定向。';
$string['totara_program:unenrol'] = '从课程中取消用户的选课';
