<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_tenant', language 'zh_cn', branch 't16-release'
 * @package totara
 * @subpackage totara_tenant
 */

$string['cannotdisable'] = '必须先删除所有租户，然后才能禁用多租户功能。';
$string['categoryname'] = '租户类别名称';
$string['cohortname'] = '租户参与者受众名称';
$string['csvfile'] = 'CSV文件';
$string['csvfilepreview'] = 'CSV文件预览';
$string['csvfiletemplate'] = 'CSV文件模板';
$string['dashboardname'] = '租户仪表板名称';
$string['domainmanagers'] = '租户域管理员';
$string['errorcsvcolumnsextra'] = 'CSV文件中不能包含以下未知列：{$a}';
$string['errorcsvcolumnsmissing'] = 'CSV文件中必须包含以下列：{$a}';
$string['erroridnumberexists'] = '具有相同标识符的租户已存在';
$string['erroridnumberinvalid'] = '无效的租户标识符，仅使用小写字母（az）和数字';
$string['errorinvalidtenant'] = '无效的租户';
$string['errornameexists'] = '具有相同名称的租户已经存在';
$string['errornameinvalid'] = '租户名称无效';
$string['eventtenantcreated'] = '租户已创建';
$string['eventtenantdeleted'] = '租户已删除';
$string['eventtenantupdated'] = '租户已更新';
$string['membercount'] = '成员人数';
$string['migrationtomemberwarning'] = '警告：用户帐户将迁移到专用的租户帐户，所有其他租户的参与将终止。';
$string['migrationtononmemberwarning'] = '警告：专用的租户用户帐户将迁移到全局用户帐户。';
$string['participant'] = '租户参与者';
$string['participantcount'] = '参与人数';
$string['participantmanage'] = '管理租户参与';
$string['participants'] = '租户参与者';
$string['participantsother'] = '非成员参与者';
$string['participantsreport'] = '租户参与者报告：非成员';
$string['pluginname'] = '多租户支持';
$string['settings'] = '设置';
$string['suspended'] = '停用的';
$string['tenant'] = '租户';
$string['tenant:config'] = '创建，更新和删除';
$string['tenantcreate'] = '新增租户';
$string['tenantdelete'] = '删除租户';
$string['tenantdeleteconfirm'] = '您是否真的要删除租户“{$a->name}”？';
$string['tenantdeleteuseraction'] = '租户成员状态更改';
$string['tenantdeleteuserdetele'] = '删除所有成员';
$string['tenantdeleteusermigrate'] = '保持没有租户的用户身份';
$string['tenantdeleteusersuspend'] = '暂停所有成员';
$string['tenantidnumber'] = '租户标识符';
$string['tenantidnumber_help'] = '租户标识符必须唯一，并且包括小写字母（az）和数字（0-9）。没有大写字母，空格或特殊字符。必须以字母开头。';
$string['tenant:manageparticipants'] = '管理租户参与者';
$string['tenant:manageparticipants_help'] = '允许用户管理租户参与者，包括将用户迁移到租户';
$string['tenantmember'] = '租户成员';
$string['tenants'] = '租户';
$string['tenantsenabled'] = '启用多租户支持';
$string['tenantsenabled_desc'] = '如果要创建单独的租户实例，请启用。请注意，某些系统功能可能对租户用户不可用。报表生成器缓存与多租户不兼容。警告：不能保证租户数据完全分离，请参阅文档以获取有关用例的更多信息。';
$string['tenantsisolated'] = '启用租户隔离';
$string['tenantsisolated_desc'] = '如果您要删除除了其租户环境之外的所有租户成员的权限，请启用。租户隔离与Totara的某些功能不兼容。警告：租户成员登录后，请勿更改此设置。';
$string['tenantsmanage'] = '管理租户';
$string['tenantsuspended'] = '租户暂停';
$string['tenantupdate'] = '更新租户';
$string['tenant:usercreate'] = '创建租户用户';
$string['tenant:usercreate_help'] = '允许用户：

*在租户域内创建新用户
*如果用户有权限导入用户，则将用户导入租户域
*如果用户有权批准请求，则从auth批准的插件中批准对租户域的用户请求';
$string['tenant:userupload'] = '上传租户用户';
$string['tenant:view'] = '查看租户详细信息';
$string['tenant:view_help'] = '允许用户查看租户列表和每个租户的详细信息';
$string['tenant:viewparticipants'] = '查看租户域中的参与者';
$string['uploadusers'] = '上传用户';
$string['usermanagement'] = '用户管理';
$string['usermanagers'] = '用户经理';
$string['usersreport'] = '租户成员用户报告';
$string['useruploadadded'] = '用户已添加';
$string['useruploaddownloadtemplate'] = '下载CSV模板';
$string['useruploaddownloadtemplate_help'] = '模板文件包含可以包含的所有可能的字段，但不是所有都是必需的。必填字段为："username,password,firstname,lastname,email"。';
$string['useruploaderrors'] = '错误';
$string['useruploadexistingskipped'] = '现有用户已跳过';
$string['useruploadresultstable'] = '租户用户上传的结果';
$string['useruploaduserdefaults'] = '用户默认值';
