<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_tui', language 'zh_cn', branch 't16-release'
 * @package totara
 * @subpackage totara_tui
 */

$string['branding'] = '品牌';
$string['custom'] = '自定义';
$string['defaultimage'] = '{$a} 默认图片';
$string['editsitebranding'] = '编辑网站品牌';
$string['edittenantsetting'] = '编辑{$a}的设置';
$string['formbrand_details_favicon'] = '在此处上传您的浏览器标签图标，它将显示在浏览器中您的站点地址旁边。图标文件的格式应为.ico，.png或.svg格式。 （建议尺寸：16 x 16px）';
$string['formbrand_details_logo'] = '上载您的徽标用作网站徽标，它将显示在主导航中';
$string['formbrand_details_logoalttext'] = '添加站点名称，以用作徽标图像的替代文本。无需在此字段中包含“徽标”。';
$string['formbrand_label_favicon'] = '网站图标';
$string['formbrand_label_logo'] = '徽标';
$string['formbrand_label_logoalttext'] = '徽标替代文字';
$string['formcolours_details_accent'] = '选择其他强调颜色以设置非交互元素的突出显示颜色。';
$string['formcolours_details_headerbg'] = '这将设置主导航的背景颜色。';
$string['formcolours_details_headertext'] = '这将设置主导航的文本颜色。';
$string['formcolours_details_links'] = '这将设置所有链接的颜色。';
$string['formcolours_details_pagetext'] = '这将设置网站的主要文本颜色。';
$string['formcolours_details_primary'] = '选择您的主要品牌颜色来设置交互式元素的颜色。';
$string['formcolours_details_primarybuttons'] = '这将设置所有主按钮的颜色。';
$string['formcolours_details_secondarybuttons'] = '这将设置所有辅助按钮的边框和文本颜色。';
$string['formcolours_details_useoverrides'] = '您可以覆盖以下各个元素的默认颜色。';
$string['formcolours_label_accent'] = '强调色';
$string['formcolours_label_headerbg'] = '页头背景色';
$string['formcolours_label_headertext'] = '页头文字颜色';
$string['formcolours_label_links'] = '链接颜色';
$string['formcolours_label_pagetext'] = '页面文字颜色';
$string['formcolours_label_primary'] = '品牌主色';
$string['formcolours_label_primarybuttons'] = '主按钮颜色';
$string['formcolours_label_secondarybuttons'] = '次要按钮颜色';
$string['formcolours_label_useoverrides'] = '使用颜色覆盖';
$string['formcolours_moresettings'] = '更多颜色';
$string['formcustom_details_customcss'] = '警告：您在此处输入的任何CSS都会添加到每页上所有其他样式之后。';
$string['formcustom_label_customcss'] = '自定义CSS';
$string['form_details_default'] = '默认：';
$string['formimages_details_cert'] = '上传图片以更改认证默认图片。';
$string['formimages_details_course'] = '上传图片以更改课程默认图片。';
$string['formimages_details_login'] = '上载图片以更改登录页面默认图片。';
$string['formimages_details_loginalttext'] = '添加文本替代方案，以描述登录图片的内容和功能。如果图片纯粹是呈现图像，请将该字段留空。';
$string['formimages_details_program'] = '上载图片以更改课程计划默认图片。';
$string['formimages_details_resource'] = '上载图片以更改资源默认图片。';
$string['formimages_details_workspace'] = '上载图片以更改工作空间默认图片。';
$string['formimages_group_core'] = '底核';
$string['formimages_group_engage'] = 'Engage';
$string['formimages_group_learn'] = 'Learn';
$string['formimages_label_cert'] = '认证';
$string['formimages_label_course'] = '课程';
$string['formimages_label_displaylogin'] = '显示登录页面图片';
$string['formimages_label_login'] = '登录页面';
$string['formimages_label_loginalttext'] = '登录替代文字';
$string['formimages_label_program'] = '课程计划';
$string['formimages_label_resource'] = '资源';
$string['formimages_label_workspace'] = '工作空间';
$string['formtenant_details_tenant'] = '如果启用，可以为此租户自定义样式已覆盖网站品牌。';
$string['formtenant_label_tenant'] = '自定义租户品牌';
$string['number'] = '数';
$string['pluginname'] = 'Totara TUI前端框架';
$string['samples'] = '样例';
$string['select_tenant'] = '租户';
$string['setting_cache_js'] = '缓存JS';
$string['setting_cache_js_desc'] = '启用Tui前端框架后，JavaScript将被缓存在服务器上，并且不会在每次请求时重新生成。';
$string['setting_cache_scss'] = '缓存SCSS';
$string['setting_cache_scss_desc'] = '启用后，Tui前端框架SCSS将缓存在服务器上，并且每次请求时都不会重新生成。禁用此功能将延迟页面加载时间，因为处理SCSS需要几秒钟。仅在开发产品样式时才有用。决不能在生产实例上禁用它。';
$string['setting_development_mode'] = '开发模式';
$string['setting_development_mode_desc'] = '启用后，将向需要Tui组件的页面提供Tui JavaScript和SCSS的开发版本。这在开发组件或在运行时调试前端代码时非常有用。';
$string['settings_error_save'] = '保存时发生错误，尚未应用更改。';
$string['settings_success_save'] = '更改已成功应用。';
$string['site'] = '站点';
$string['sitebranding'] = '站点品牌';
$string['sitebrandinginformation'] = '控制网站品牌的视觉外观，例如徽标，颜色，默认图像等。';
$string['tabbrand'] = '品牌';
$string['tabcolours'] = '颜色';
$string['tabcustom'] = '自定义';
$string['tabimages'] = '图片';
$string['tenantbranding'] = '租户品牌';
$string['theme_settings'] = '设置';
$string['tui:themesettings'] = '管理主题设置';
