<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_gaccess', language 'zh_cn', branch 'MOODLE_36_STABLE'
 *
 * @package   block_gaccess
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calendar'] = '显示谷歌日历链接';
$string['calendar_desc'] = '如果选取，将会显示谷歌日历的链接。';
$string['docs'] = '显示谷歌Drive Link';
$string['docs_desc'] = '如果选取，将会显示谷歌Drive Link';
$string['domainnameinfo'] = '这是你的谷歌Apps域名 - 通常会类似hogwarts.school.nz';
$string['domainnamestr'] = '域名';
$string['gaccess:addinstance'] = '添加一个新的谷歌Apps模块';
$string['gaccess:myaddinstance'] = '添加新的谷歌Apps模块至我的首页';
$string['gmail'] = '显示Gmail链接';
$string['gmail_desc'] = '如果选取，将会显示GMail链接。';
$string['mustusegoogleauthentication'] = '您必须配置gaccess模块才能使此功能正常运转。';
$string['newwinlink'] = '新窗口链接';
$string['newwinlink_desc'] = '如果选取，将会在新窗口中打开链接。';
$string['nodomainyet'] = '尚未配置域。';
$string['pluginname'] = '谷歌 Apps';
