<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_addtoplan', language 'zh_cn', branch 'MOODLE_36_STABLE'
 *
 * @package   block_totara_addtoplan
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = '添加';
$string['addtoplanhint'] = '您是否想将此课程加入学习计划中？';
$string['afteradding'] = '此课程已被加入您的 {$a->planlinkstarttag} 学习计划</a>。';
$string['coursealreadyinplan'] = '您的学习计划中已包含此课程：';
$string['coursealreadyinplans'] = '以下学习计划中已包含此课程：';
$string['courseinplan'] = '此课程已被添加至您的学习计划中：';
$string['courseinplans'] = '此课程已被添加至以下学习计划中：';
$string['pluginname'] = '学习计划';
$string['totara_addtoplan:addinstance'] = '添加新的“添加到计划”版块';
