<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_alerts', language 'zh_cn', branch 'MOODLE_36_STABLE'
 *
 * @package   block_totara_alerts
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alerts'] = '提醒';
$string['clickformoreinfo'] = '点击查看更多信息';
$string['context'] = '链接';
$string['dismiss'] = '删除消息';
$string['from'] = '从';
$string['noalerts'] = '您当前没有提醒';
$string['normal'] = '普通';
$string['of'] = '的';
$string['pluginname'] = '提醒';
$string['reviewitems'] = '查看项目';
$string['showempty'] = '在没有要显示的提醒时显示此版块';
$string['showemptyconfig'] = '显示空白版块';
$string['showempty_help'] = '启用此项后，如果没有提醒显示时，版块会显示”您目前没有提醒“。 要启用此选项，必须在提醒版块设置中启用全局设置。';
$string['showingxofx'] = '显示{$a->count}条，共{$a->total}条结果';
$string['statement'] = '陈述';
$string['status'] = '状态';
$string['statusnotok'] = '状态不正常';
$string['statusok'] = '状态正常';
$string['statusundecided'] = '状态未确定';
$string['totara_alerts:addinstance'] = '添加新的提醒版块';
$string['totara_alerts:myaddinstance'] = '将新的提醒版块添加到“我的”页面';
$string['type'] = '类型';
$string['urgency'] = '紧急';
$string['urgent'] = '紧急';
$string['viewall'] = '查看所有';
$string['viewallnot'] = '查看所有提醒';
