<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradereport_singleview', language 'zh_cn', branch 'MOODLE_36_STABLE'
 *
 * @package   gradereport_singleview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all_grades'] = '全部成绩';
$string['assessmentname'] = '成绩项';
$string['blanks'] = '空白成绩';
$string['bulkappliesto'] = '用于';
$string['bulkfor'] = '{$a}的分数';
$string['bulkinsertvalue'] = '插入值';
$string['bulklegend'] = '批量插入';
$string['bulkperform'] = '执行大容量插入';
$string['entrypage'] = '逐人评分或逐项评分';
$string['eventgradereportviewed'] = '简略视图报告已检查分数';
$string['exclude'] = '排除';
$string['excludeall'] = '排除所有成绩';
$string['excludefor'] = '排除{$a}';
$string['excludenone'] = '不排除任何成绩';
$string['feedbackfor'] = '{$a}的反馈';
$string['filtergrades'] = '显示{$a}的分数';
$string['gradefor'] = '{$a}的分数';
$string['gradeitem'] = '成绩项: {$a}';
$string['gradeitemcannotbeoverridden'] = '该计分项无法被覆盖';
$string['gradeuser'] = '评定用户：{$a}';
$string['itemsperpage'] = '每页条目数';
$string['noscreens'] = '无法找到一个合适的简略视图屏幕';
$string['notvalid'] = '不是一个有效的简略视图屏幕: {$a}';
$string['override'] = '覆盖';
$string['overrideall'] = '覆盖所有成绩';
$string['overridefor'] = '覆盖{$a}';
$string['overridenone'] = '不要覆盖任何分数';
$string['pluginname'] = '简略视图';
$string['save'] = '保存';
$string['savegrades'] = '保存分数';
$string['savegradessuccess'] = '{$a}项分数已经处理好';
$string['selectgrade'] = '选择成绩项...';
$string['selectuser'] = '选择用户...';
$string['singleview:view'] = '查看报告';
$string['summarygrade'] = '一个用户为主的表格，包含分数差、分数、反馈和是否覆盖或排除一个特定分数。';
$string['summaryuser'] = '一个用户为主的表格，包含分数差、排行、分数、反馈和是否覆盖或排除一个特定分数。';
$string['userselect'] = '选择活动';
