<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'logstore_standard', language 'zh_cn', branch 'MOODLE_36_STABLE'
 *
 * @package   logstore_standard
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['buffersize'] = '写入缓冲区大小';
$string['pluginname'] = '标准日志';
$string['pluginname_desc'] = '一个日志插件，可在Totara数据库表中储存日志条目。';
$string['taskcleanup'] = '日志表清理';
$string['userdataitemlog'] = '标准日志';
$string['userdataitemlog_help'] = '清除时，这将使所有日志条目匿名化，但不会删除它们。';
