<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_summary', language 'zh_cn', branch 't16-release'
 * @package totara
 * @subpackage rb_source_facetoface_summary
 */

$string['actions'] = '行动';
$string['approvalby'] = '批准';
$string['bookingstatus'] = '预定状态';
$string['cancelledattendees'] = '取消预定数';
$string['declinedattendees'] = '拒绝参加者数';
$string['discountcost'] = '折扣费用';
$string['duration'] = '时长';
$string['eventattendance'] = '活动出席';
$string['eventattendancelink'] = '活动出席（链接到考勤页面）';
$string['eventattendanceongoing'] = '可以考勤';
$string['eventattendancesaved'] = '已考勤';
$string['eventattendanceunavailable'] = '无法考勤';
$string['eventtimecreated'] = '活动创建时间';
$string['f2f_approvaltype'] = '审核类型';
$string['f2fdesc'] = '研讨会描述';
$string['f2fid'] = '研讨会ID';
$string['facetofacesummaryroom'] = '教室中即将到来的课程单元';
$string['fullyattended'] = '全部参加数';
$string['lastupdated'] = '最后更新时间';
$string['lastupdatedby'] = '最后更新者';
$string['minbookings'] = '最小预定量';
$string['noone'] = '无人';
$string['normalcost'] = '一般费用';
$string['noshowattendees'] = '未出席数';
$string['numattendeeslink'] = '参加者数（连接至参加者页面）';
$string['numspaces'] = '可用席位';
$string['overallstatus'] = '总体状态';
$string['overbookingallowed'] = '允许超订';
$string['partiallyattended'] = '部分参加数';
$string['pluginname'] = '研讨会课程单元报告';
$string['sessdateid'] = '活动环节ID';
$string['sessdatetime'] = '课程单元开始日期/时间';
$string['sessdatetimelink'] = '课程单元开始日期/时间（连接至参加者页面）';
$string['sessduration'] = '课程单元时长';
$string['sessionid'] = '课程单元ID';
$string['sessionroles'] = '活动角色';
$string['signupenddate'] = '注册结束日期';
$string['signupperiod'] = '注册时段';
$string['signupstartdate'] = '注册开始日期';
$string['sourcelabel'] = '研讨会';
$string['sourcesummary'] = '有关所有研讨会环节的详细信息。';
$string['sourcetitle'] = '研讨会课程单元';
$string['status:available'] = '开放预约';
$string['status:cancelled'] = '事件已取消';
$string['status:ended'] = '事件结束';
$string['status:fullybooked'] = '预定满员';
$string['status:notavailable'] = 'N/A';
$string['status:overbooked'] = '超量预订';
$string['status:started'] = '事件进行中';
$string['status:underbooked'] = '未定上';
$string['status:upcoming'] = '即将到来';
$string['totalnumattendees'] = '参加者数（包含等待审批，已审批和候补名单）';
$string['type_asset'] = '资产';
$string['type_date'] = '日期';
$string['type_facetoface'] = '研讨会';
$string['type_facetoface_asset'] = '资产自定义字段';
$string['type_facetoface_room'] = '教室';
$string['type_facetoface_session'] = '事件自定义字段';
$string['type_facetoface_sessioncancel'] = '事件取消自定义字段';
$string['type_facilitator'] = '主持人';
$string['type_role'] = '角色';
$string['type_room'] = '教室';
$string['type_session'] = '事件';
$string['unabletoattend'] = '无法参加的人数';
$string['unknowndate'] = '未知';
$string['waitlistattendees'] = '候补名单数';
