<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_sitepolicy', language 'zh_cn', branch 't16-release'
 * @package totara
 * @subpackage tool_sitepolicy
 */

$string['allstatementsrequired'] = '所有同意声明字段均为必填项';
$string['archivearchive'] = '归档';
$string['archivecancel'] = '取消';
$string['archiveheading'] = '归档 "{$a}"';
$string['archivemessage'] = '归档此版本还将归档该版本的所有翻译';
$string['archivesuccess'] = '“{$a->title}”的{$a->version}版本已成功归档。';
$string['archivetitle'] = '您确定要存档“{$a->title}”的{$a->version}版本吗？';
$string['configenablesitepolicies'] = '启用后，您将能够创建和管理多个网站政策。当前的网站政策将丢失。';
$string['deleteconsentconfirmbody'] = '删除此声明也会将删除其现有的翻译-您确定吗？';
$string['deleteconsentconfirmtitle'] = '删除同意声明';
$string['deletelistheading'] = '删除它还将删除以下翻译：';
$string['deletepolicysuccess'] = '网站政策“{$a}”已成功删除。';
$string['deletepolicytitle'] = '您确定要删除网站政策“{$a}”吗？';
$string['deletetranslationcancel'] = '取消';
$string['deletetranslationdelete'] = '删除';
$string['deletetranslationheading'] = '删除翻译';
$string['deletetranslationmessage'] = '删除此翻译不会删除其原始版本。';
$string['deletetranslationtitle'] = '您确定要删除“{$a->title}”的{$a->language}翻译吗？';
$string['deleteversioncancel'] = '取消';
$string['deleteversiondelete'] = '删除';
$string['deleteversionheading'] = '删除 "{$a}"';
$string['deleteversionsuccess'] = '已成功删除“{$a->title}”的{$a->version}版本。';
$string['deleteversiontitle'] = '您确定要删除“{$a->title}”的{$a->version}版本吗？';
$string['deleteversionx'] = '删除{$a}版本';
$string['enablesitepolicies'] = '启用网站政策';
$string['managepolicies'] = '管理网站政策';
$string['morelanguagesrequired'] = '找不到语言。要添加翻译，您必须首先安装所需的语言。转到“语言包”或与系统管理员联系。';
$string['pluginname'] = '网站政策';
$string['policiesempty'] = '未创建网站政策';
$string['policieslabelname'] = '名称';
$string['policieslabelrevisions'] = '修订版';
$string['policieslabelstatus'] = '状态';
$string['policiesrevisionnewdraft'] = '1个新版本（草稿）';
$string['policiestitle'] = '网站政策';
$string['policycontinueedit'] = '继续编辑';
$string['policycreatenew'] = '建立新政策';
$string['policyformheader'] = '新政策';
$string['policyispreview'] = '这是该政策显示方式的预览。';
$string['policynewsaved'] = '新政策（{$a}）已保存';
$string['policypreview'] = '预览';
$string['policyprimarylanguage'] = '主要语言';
$string['policysave'] = '保存';
$string['policystatement'] = '政策声明';
$string['policystatusarchived'] = '已归档';
$string['policystatusdraft'] = '草稿';
$string['policystatusdraft_help'] = '点击链接以编辑草稿版本';
$string['policystatuspublished'] = '已发布';
$string['policytitle'] = '标题';
$string['policyupdated'] = '“{$a}”已保存';
$string['policyversionchanges'] = '自先前发布的版本以来的更改';
$string['policyversionwhatschanged'] = '有哪些变化';
$string['previewconsents'] = '预览网站政策';
$string['publishcancel'] = '取消';
$string['publishheading'] = '发布新版本的“{$a}”';
$string['publishincompleteaction'] = '您必须完成翻译或将其完全删除。';
$string['publishincompletedesc'] = '由于您的翻译不完整，因此无法发布此草稿：';
$string['publishlangheading'] = '此正常版本已翻译为以下语言：';
$string['publishlist1'] = '存档此政策的所有先前版本';
$string['publishlist2'] = '防止对此版本进行进一步更改（包括翻译）';
$string['publishlist3'] = '向所有用户显示新政策';
$string['publishlist4'] = '要求所有用户同意任何强制性声明';
$string['publishlistheading'] = '将发布：';
$string['publishpolicytitle'] = '您确定要发布“{$a}”吗？';
$string['publishpublish'] = '发布';
$string['publishsuccess'] = '“{$a->title}”的{$a->version}版本已成功发布。';
$string['securitysettings'] = '安全设置';
$string['sitepolicyconsentpending'] = '该站点需要您同意网站策略才能登录。';
$string['sitepolicy:manage'] = '管理网站政策';
$string['statementadd'] = '添加声明';
$string['statementblocklegend'] = '同意声明';
$string['statementlabelprovideconsent'] = '提供同意标签';
$string['statementlabelrequired'] = '使用该网站需要同意';
$string['statementlabelstatement'] = '同意声明';
$string['statementlabelwithholdconsent'] = '保留同意标签';
$string['statementremove'] = '移除';
$string['translationdelete'] = '删除';
$string['translationdeleted'] = '{$a}的翻译已删除';
$string['translationedit'] = '编辑';
$string['translationheader'] = '翻译';
$string['translationprimary'] = '{$a} (主要)';
$string['translations'] = '翻译';
$string['translationsadd'] = '添加翻译';
$string['translationsave'] = '保存';
$string['translationsaved'] = '“{$a->title}”的{$a->language}翻译已保存';
$string['translationsbacktoversions'] = '返回到所有版本';
$string['translationsheading'] = '管理“{$a}”的翻译';
$string['translationslabellanguage'] = '语言';
$string['translationslabeloptions'] = '选项';
$string['translationslabelstatus'] = '状态';
$string['translationstatuscomplete'] = '完整';
$string['translationstatusincomplete'] = '不完整';
$string['translationtolang'] = '将“{$a->title}”翻译为{$a->language}';
$string['userconsentadminnavbar'] = '管理翻译';
$string['userconsentlistempty'] = '没有同意网站政策';
$string['userconsentlistlabeldateconsented'] = '同意日期';
$string['userconsentlistlabellanguage'] = '语言';
$string['userconsentlistlabelpolicy'] = '政策';
$string['userconsentlistlabelresponse'] = '响应';
$string['userconsentlistlabelstatement'] = '声明';
$string['userconsentlistlabelversion'] = '版本';
$string['userconsentnavbar'] = '网站政策同意';
$string['userconsentprovideconsent'] = '征得您的同意';
$string['userconsentreport'] = '用户同意报告';
$string['userconsentsubmit'] = '提交';
$string['userconsenttoaccess'] = '{$a} （需要同意才能访问该网站）';
$string['userconsentwhatschanged'] = '变化说明';
$string['userconsentxofy'] = '{$a->currentpolicy}/{$a->totalpolicies} 政策';
$string['userdataitemarchived'] = '用户同意已归档的政策';
$string['userdataitemauthor'] = '本地化政策作者';
$string['userdataitemcurrent'] = '用户同意当前政策';
$string['userdataitempublisher'] = '政策版本发布者';
$string['userexitback'] = '返回到政策';
$string['userexitheading'] = '同意保留';
$string['userexitlogout'] = '退出登录';
$string['userexitmessage'] = '您必须同意策略“{$a}”的所有强制性同意选项才能访问该站点。请返回并同意，否则您将被注销登录。';
$string['userexittitle'] = '您将失去访问权限';
$string['userlistuserconsent'] = '同意网站政策';
$string['versionarchive'] = '归档';
$string['versiondelete'] = '删除';
$string['versionedit'] = '编辑';
$string['versionformheader'] = '编辑“{$a->title}”的版本{$a->versionnumber}';
$string['versionformheadernew'] = '创建新版本的“{$a->title}”';
$string['versionnewsaved'] = '新版本（{$a}）已保存为草稿';
$string['versionpolicycellentry'] = '{$a->cnt} {$a->link} {$a->incomplete}';
$string['versionpublish'] = '发布';
$string['versionscontinueedit'] = '继续编辑新版本';
$string['versionscreatenew'] = '创建新版本';
$string['versionsheading'] = '管理“{$a}”政策';
$string['versionslabelactions'] = '操作';
$string['versionslabeldatearchive'] = '归档日期';
$string['versionslabeldatepublish'] = '发布日期';
$string['versionslabelnumtrans'] = '# 翻译';
$string['versionslabelstatus'] = '状态';
$string['versionslabelversion'] = '版本';
$string['versionstatusarchived'] = '已归档';
$string['versionstatusdraft'] = '草稿';
$string['versionstatusincomplete'] = '翻译不完整';
$string['versionstatuspublished'] = '已发布';
$string['versionstitle'] = '管理政策';
$string['versionstranslationsview'] = '视图';
$string['versionupdated'] = '版本（{$a}）已保存';
