<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_certification', language 'zh_cn', branch 't16-release'
 * @package totara
 * @subpackage totara_certification
 */

$string['activeperiod'] = '活跃时段';
$string['addcertifprogramcontent'] = '添加认证计划的内容';
$string['addcertifprogramcontent_help'] = '通过添加课程集合，您可以建立认证计划的学习路径。添加集合后，可以定义它们之间的关系。通过手动添加课程创建集合。创建一定数量的集合后，可利用集合除法器在各集合之间创建序列（即依赖关系）。一个定义了四个课程集合的示例计划可具有以下依赖关系：* 学员必须完成一门课程（课程 A 或课程 B）后，才能从集合 1 进到集合 2。* 学员必须完成所有课程（课程 C、课程 D 和课程 E）后，才能从集合 2 进到集合 3 或集合 4。* 学员必须完成一门课程（课程 E）或所有课程后，才能从集合 3 进到集合 4（课程 F 和课程 G）。该学习路径完成后，学员就完成了该认证计划。';
$string['addnewcertification'] = '添加新的认证';
$string['availablefrom'] = '可用从';
$string['availableuntil'] = '可用直到';
$string['beforewindowduetoclose'] = '在窗口到期关闭前';
$string['cancelcertificationmanagement'] = '清除未保存的更改';
$string['catalog_already_enrolled'] = '您已经注册了此认证';
$string['catalog_cannot_view'] = '您无法查看此认证';
$string['catalog_go_to_certification'] = '前往认证';
$string['catalog_not_enrolled'] = '您尚未注册此认证';
$string['certassignmentduedates'] = '认证任务截止日期';
$string['certcomplete'] = '您的认证已完成。';
$string['certexpired'] = '您的认证已到期，您需要完成原始认证';
$string['certifcategories'] = '认证类别';
$string['certifdeletefail'] = '无法删除认证“{$a}”';
$string['certification'] = '认证';
$string['certification:configurecertification'] = '配置认证';
$string['certification:configuredetails'] = '配置认证详细信息';
$string['certificationcontent'] = '通过添加课程集合定义课程计划的内容';
$string['certification:createcertification'] = '创建认证';
$string['certificationcreatesuccess'] = '已成功创建认证';
$string['certificationdefaults'] = '认证默认设置';
$string['certification:deletecertification'] = '删除认证';
$string['certificationdeletesuccess'] = '已成功删除认证“{$a}”';
$string['certificationdetailssaved'] = '已保存认证详细信息';
$string['certificationduex'] = '认证截止{$a}';
$string['certificationhistory'] = '以前的认证';
$string['certificationmembership'] = '认证成员';
$string['certifications'] = '认证';
$string['certificationsdisabled'] = '认证在此网站未启用';
$string['certificationsinthiscategory'] = '此类别中的认证';
$string['certification:viewhiddencertifications'] = '查看隐藏的认证';
$string['certified'] = '已认证';
$string['certifname'] = '认证名称';
$string['certifprog'] = '认证计划';
$string['certifprogramcreatesuccess'] = '认证计划创建成功';
$string['certifsmovedout'] = '已从 {$a} 中移出认证';
$string['certinprogress'] = '您的认证正在进行中';
$string['checkcertificationdelete'] = '是否确实要删除此认证及其所有关联项目？';
$string['checkcompletions'] = '检查问题完成';
$string['competency'] = '能力';
$string['completionapparentactiveperiod'] = '明显活跃期';
$string['completionapparentactiveperiod_help'] = '如果当认证用户时，重新认证方法设置了“使用完成日期”，那么这是那一刻的活跃时段。

佛足额，这是活跃时段的预估 -基于多种认证设置和是否用户在截止日前或截止日后被认证而可大可小。

当用户被重新认证，他们新的过期日将使用认证活跃期计算，如同认证设置中的设置。';
$string['completionapparentwindowperiod'] = '明显窗口期';
$string['completionapparentwindowperiod_help'] = '这是用户被认证时的窗口时段。

当用户被重新认证，他们的新窗口开放日期将使用认证窗口时段计算，如同认证设置中的设置。';
$string['completionbaselinetimeexpires'] = '基准到期日期';
$string['completionbaselinetimeexpires_help'] = '基准到期日期是用于计算后续到期日期的日期。在大多数情况下，此日期应与到期日期相同，但如果已延长了到期日期，则可能会有所不同。';
$string['completioncertificationactiveperiod'] = '认证活跃期';
$string['completioncertificationpath'] = '认证路径';
$string['completioncertificationwindowperiod'] = '认证窗口期';
$string['completioncertstatus'] = '认证状态';
$string['completioncertstatus_help'] = '当它出现在学习记录中时的状态：认证报告';
$string['completionchangeconfirm'] = '所有日期将四舍五入至最近五分钟。<br>您确定应用这些更改？';
$string['completionchangecron'] = '下一次cron执行完成数据，以下将发生：';
$string['completionchangecronexpire'] = '用户课程将过期，由于他们的过期日在过去，将用户从重新认证路径更改至主要认证路径。';
$string['completionchangecronwindowopen'] = '用户的重新认证窗口将打开，因为他们的窗口开放日期在过去，导致他们的课程重设，并且他们变成重新认证。一旦用户课程进程重设，它不可撤销。';
$string['completionchangestates'] = '您正在更改这个完成记录的状态从<strong>{$a->from}</strong> 至 <strong>{$a->to}</strong>.';
$string['completionchangeuser'] = '对于用户，这些更改的结果是：';
$string['completionchangeusercompletionarchived'] = '另一个（可能重复）完成记录将在窗口开放时创建。';
$string['completionchangeusercompletionnotarchived'] = '下一次完成认证时他们的新的完成记录将不会存档。要自动建立完成李时，设置认证完成状态为“窗口开放前已认证”并且允许cron自动更新用户状态。';
$string['completionchangeusercoursesetreset'] = '课程设置完成记录将被重置。如果课程仍然已完成那么课程设置记录将自动被cron创建。';
$string['completionchangeusercoursesnotreset'] = '他们的课程将不被重置，并且现存课程进展可以归入重新认证，有可能（由cron）引发立即完成。如果您希望课程重置，设置认证完成阶段为“窗口开放前已认证”并允许cron自动为用户开放窗口。';
$string['completionchangeusercoursesreset'] = '当窗口开放时他们的课程将被再次重置。任何进程将丢失。';
$string['completionchangeuserdue'] = '他们因完成认证存在。';
$string['completionchangeuserenableextensions'] = '他们的请求可行并可以被授予延长。';
$string['completionchangeusernotdue'] = '他们因完成认证而不存在。';
$string['completionchangeuserpathcerttorecert'] = '他们将从主要认证路径更改至重新认证路径';
$string['completionchangeuserpathrecerttocert'] = '他们将从重新认证路径更改至主要认证路径';
$string['completionfilterbycertification'] = '认证筛选：{$a}';
$string['completionfilterbyuser'] = '用户筛选：{$a}';
$string['completionhistorystate'] = '完成历史阶段';
$string['completionhistorystate_help'] = '认证完成历史记录一般在用户的重新认证窗口开放前建立，因此一般状态是“窗口开放前已认证”';
$string['completioninprogress'] = '进程中';
$string['completioninprogress_help'] = '学员是否完成一门或多门课程设置需要他们当前的认证路径';
$string['completioninprogressnotapplicable'] = '不适用';
$string['completionpath'] = '路径';
$string['completionpath_help'] = '用户认证路径一打开。等待窗口开放的用户被重新认证路径考虑。';
$string['completionprogstatus'] = '计划状态';
$string['completionprogstatus_help'] = '当用户被认证，在重新认证窗口开放前，计划状态应为“计划完成”，否则应为“计划未完成”。

此字段仅内部使用 - 不会显示给学员或报告中。这里显示确保此字段含有正确的值。';
$string['completionprogtimecompleted'] = '计划完成日期';
$string['completionprogtimecompleted_help'] = '当用户被认证，在重新认证窗口开放前，计划完成日期应等于认证完成日期，否则计划完成日期应为空。

此字段仅内部使用 - 不会显示给学员或报告中。这里显示确保此字段含有正确的值。';
$string['completionprogtimecompletedsameascert'] = '自动设置到认证完成日期';
$string['completionrecordcountproblem'] = '问题记录：{$a}';
$string['completionrecordcounttotal'] = '所有记录：{$a}';
$string['completionrenewalstatus'] = '更新状态';
$string['completionreturntocertification'] = '返回认证';
$string['completions'] = '完成';
$string['completionstate'] = '认证完成状态';
$string['completionstateedited'] = '认证完成状态已编辑';
$string['completionstate_help'] = '选择用户认证的阶段。以下选项基于这个选择可能更改或受限。';
$string['completionswithproblems'] = '认证完成记录出错';
$string['completiontimeduesameasexpiry'] = '自动设置到过期日期';
$string['completiontimeexpires'] = '过期日期';
$string['completiontimewindowopens'] = '窗口打开日期';
$string['completionunassigned'] = '为分配';
$string['completionunassigned_help'] = '如果是，那么当用户从认证中取消分配时记录将被建立。应当至多只有一个未分配认证完成历史记录。“未分配”记录“的使用，是当重新分配用户去认证已将他们移除的认证。';
$string['comptype'] = '认证类型';
$string['comptype_help'] = '选择所需的学习组件（当前仅是课程计划）';
$string['comptypenotimplemented'] = '未实现认证类型';
$string['confirmchanges'] = '确认认证更改';
$string['course'] = '课程';
$string['createnewcertification'] = '新建认证';
$string['createnewcertifprog'] = '新建认证计划';
$string['currentlycertified'] = '您当前已被认证 - 您无需在此认证继续直至重新认证窗口开放。重新认证窗口开放前的进程可能丢失。';
$string['days'] = '天';
$string['defaultcertprogramfullname'] = '认证计划全称 101';
$string['defaultcertprogramshortname'] = 'CP101';
$string['duedate'] = '截止日期';
$string['editcertif'] = '编辑认证详细信息';
$string['editcertification'] = '编辑认证';
$string['editdetailsactive'] = '认证活跃期限';
$string['editdetailsactive_help'] = '认证到期前处于活跃状态的期限';
$string['editdetailsactivep'] = '活跃期限';
$string['editdetailsdesc'] = '定义分配到认证的所有学员的重新认证详细信息规则';
$string['editdetailshdr'] = '重新认证详细信息';
$string['editdetailsminimumactive'] = '最小活跃期';
$string['editdetailsminimumactive_help'] = '当设置“使用固定过期日”时，这项设置允许您指定最小时间长度，保证认证保持活跃。如果用户完成他们的认证且完成时间小于过期日，则过期日将被另一个“活跃时段”推进。

举例：

* 如果用户在七月新分配到认证，活跃时段为1年，过期之前的两个月为窗口开放漆，最小活跃时段为6个月并且任务截止日期是12月1日，那么当他们在八月份完成，过期日期将设置为来年的12月1日（实际活跃期为16个月）。
* 如果用户在窗口开放时完成相同的重新认证，那么他们的认证过期日设置为来年12月1日（实际活跃期13个月）。
* 如果用户未按时完成相同的重新认证，并且随后在四月完成主要认证，那么他们的认证过期日设置为当年12月1日（实际活跃时段8个月）。';
$string['editdetailsrccmpl'] = '使用认证完成日期';
$string['editdetailsrcexp'] = '使用认证到期截止日期日';
$string['editdetailsrcfixed'] = '使用固定过期日';
$string['editdetailsrcopt'] = '重新认证日期';
$string['editdetailsrcopt_help'] = '从重新认证完成起算的新的活跃期限或原始认证到期的日期';
$string['editdetailsrcwin'] = '重新认证窗口';
$string['editdetailsvalid'] = '定义认证在完成后在多长时间内有效';
$string['editdetailswindow'] = '期限窗口在到期前打开';
$string['editdetailswindow_help'] = '认证到期前学员可以开始重新认证的期限';
$string['editdetailswindowupdate'] = '这些详细信息的任何更改都不会影响当前已认证用户的数据。新值将在用户下次认证时使用，以计算其下一个窗口的打开日期和到期日期。';
$string['error:cannotcreatecompletion'] = '试图插入认证完成记录至数据库失败';
$string['error:cannotloadcompletionrecords'] = '试图加载计划id: {$a->programid}, userid: {$a->userid}不存在的certif_completion和prog_completion记录';
$string['error:categoryidwasincorrect'] = '类别 ID 不正确';
$string['error:categorymustbespecified'] = '必须指定类别';
$string['error:certifsnotmoved'] = '错误，未从 {$a} 移出认证！';
$string['error:complalreadyexists'] = '试图创建已存的认证certifid={$a->certifid} userid={$a->userid}认证完成记录';
$string['error:completionhistorydatesnotunique'] = '对于这个用户和认证，完成日期和过期日期的组合必须唯一';
$string['error:completionstatusunset'] = '完成状态永远不能为“未设置”。';
$string['error:histalreadyexists'] = '认证历史记录已经存在 certifid={$a->certifid}, timeexpires={$a->timeexpires}';
$string['error:incorrectcertifid'] = '认证 ID 不正确 certifid={$a}';
$string['error:incorrectid'] = '认证完成 ID 或用户 ID 不正确';
$string['error:info_fixcertifiedprogincomplete'] = '导致此问题可能有两种原因。<br>认证完成记录设置为完成，但是计划完成记录未完成。<br>
重新认证窗口开放并且计划完成记录更新，但认证完成记录没有完成。<br>出现任何一种原因，建议的解决方案时更改计划完成记录显示为“完成”。这将设置用户进入“已认证”阶段。<br>在第二种情况下，重新认证窗口很可能在下一次cron运行时重新开放，用户课程将重置。任何课程进程将丢失！在这种情况下，很可能需要重置的课程应发生但未发生，课程需要被重置。如果您认为课程重置已经发生，那么不应使用此修复。';
$string['error:info_fixcombination'] = '这是两个或更多问题的组合。每个问题应该被单独修复。我们建议首先修复一下应用。';
$string['error:info_fixduedate'] = '被此问题影响的用户将在他们的学习记录中（可能其他地方）看到不正确的截止日。这个问题可以自动安全修复，设置截止日等于过期日。';
$string['error:info_fixduedatemismatchexpiry'] = '由于授予扩展名时的错误，这个问题过去可能已经发生过。如果是这种情况，则可以通过用截止日期（Due Date) 替换过期日期(Expiry Date)来解决。';
$string['error:info_fixexpiredmissingtimedue'] = '手动设置截止日期，或在下面应用自动修复。自动修复会将截止日期设置为最新历史记录的过期日期，也就是当前日期之前的。如果不存在这样的记录，则将创建一条日志消息以说明问题，然后需要手动设置截止日期。';
$string['error:info_fixmismatchedexpiredtimeduefromassignment'] = '此问题可能是由其他用户分配引起的，导致在用户认证后更新截止日期。如果是这种情况，则可以通过将过期日期替换为截止日期来解决此问题';
$string['error:info_fixmissingcompletion'] = '已分配用户，但缺少prog_completion和/或certif_completion记录。此修复程序将创建丢失的记录。';
$string['error:info_fixprogcompletiondatematchpart1'] = '“计划完成日期”未对用户显示或相关认证内部处理。此检查执行， 是因为在一般情况下，两项日期应一致，并指明某些问题发生。<br>
此问题的一个已知原因是认证完成记录计算了不正确的完成日期。在这种情况下，解决方案是复制“计划完成日期”至“完成日期”。自动修复将这样操作。另外，如果认证当前设置为“使用认证完成日期”来计算过期日，那么“窗口开放日”和“过期日”将使用当前设置自动重新计算。否则窗口和过期日保持不变 - 这将导致不正确的窗口开放和过期日（例如当用户在认证时段没有截止日期，或者认证设置与用户被认证时不同）或者可以防止应用修复应用修复（当计划完成日期大于窗口开放日期时）-两种情况必须手动修复。';
$string['error:info_fixprogcompletiondatematchpart2'] = '另一种解决方案是仅复制“完成日期”至“计划完成日期”。';
$string['error:info_fixprogincomplete'] = '有两种已知途径解决此问题。<br>可能发生于当用户被认证在以前的版本中，在重新认证窗口开放时，用户没有被分配之后又重新分配。如果记录有历史完成记录（很可能标记为“未分配”），那么这将有可能导致问题发生。在这种情况下，您应手动编辑完成记录，然后去除历史记录。这将还原用户至认证之前未被分配的阶段。.<br>
如果没有历史记录存在，使用自动修复来更改计划完成记录至“未完成”。用户将被置于主要认证路径，但可能自动被cron重新标记为认证，这取决于他们的课程状态（可能仍被标记为完成）。请知悉，点击此链接将更改应用于所有选择的记录。如果某些记录需要使用以上途径修复，它们应该首先处理，或者您在编辑单独完成计划时激活此修复。';
$string['error:info_fixprogincompletecause'] = '虽然课程计划完成记录显示为完成，但是认证完成显示为不完整。在对用户进行认证时，在以前的版本中可能会导致此问题，在重新认证窗口打开之前，先取消分配用户，然后再重新分配。';
$string['error:info_fixprogincompletenohistory'] = '如果不存在历史记录，请使用此自动修复程序将课程计划完成记录更改为“未完成”。用户将进入主要认证路径，但根据课程的状态（可能仍标记为完成），cron可能会自动将其再次标记为已认证。请注意，单击此链接会将更改应用于所有当前选定的记录。如果需要使用其他方法来修复某些记录，则应首先完成它们，或者您可以在编辑单个完成记录时激活此修复程序。';
$string['error:info_fixprogincompletewithhistory'] = '如果历史完成记录具有匹配的到期日期，并且在窗口打开之前为“未指定”和“已验证”，则可以应用此自动修复程序。它将历史记录的详细信息复制到当前完成记录上，然后删除历史记录。结果是用户将被设置为“在打开窗口之前已验证”。请注意，如果窗口打开日期或到期日期已过，则用户在下次运行cron时将经历这些状态（包括重新认证窗口打开时的课程重置）。';
$string['error:info_fixprogstatusreset'] = '解决方案仅更改计划状态至“计划未完成”并且完成日期为空（0）。当重新认证窗口开放时，您确认用户课程已被正确重置才可使用此解决方案。';
$string['error:info_fixunassignedcertifcompletionrecord'] = '用户具有当前certif_completion记录，但未分配它们。此修复程序将删除（并移至历史记录，如果合适）完成记录。';
$string['error:info_fixwindowreopen'] = '受此问题影响的用户将在不同地方看到不正确的认证状态，比如学习记录的进度条：认证报告。<br>
此问题有两种解决方案。第一种是向后移动认证阶段至重新认证窗口开放前。然后，当cron运行时，窗口将重新开放，使得计划状态和完成日期设置正确并且用户课程将被重置。任何课程进程将丢失！当重新认证窗口最后开放时，仅当用户课程没有正确重置时才可使用。';
$string['error:invalidaction'] = '无效操作：{$a}';
$string['error:invalidunassignedhist'] = '只有一个历史记录可以被标记为未分配，仅当目前没有分配时。';
$string['error:minimumactiveperiod'] = '活跃期限必须大于重新认证的窗口期限';
$string['error:minimumactiveperiodactive'] = '最小活跃时段不能大于活跃时段';
$string['error:minimumactiveperiodwindow'] = '最小活跃时段不能少于重新认证窗口时段';
$string['error:minimumwindowperiod'] = '重新认证窗口期限必须至少 {$a}';
$string['error:missingcertifid'] = '试图为未认证计划创建认证完成记录。';
$string['error:missingcompletion'] = '完成记录缺失';
$string['error:missingprogcompletion'] = 'certifid={$a->certifid} userid={$a->userid} 缺少计划完成记录';
$string['error:multipleunassignedhistoryrecords'] = 'certifid={$a->certifid} userid={$a->userid}已经存在一个未分配的历史记录';
$string['error:mustbepositive'] = '数字必须是正数';
$string['error:nullactiveperiod'] = '未设置重新认证活跃期限';
$string['error:nullwindowperiod'] = '未设置重新认证窗口期限';
$string['error:progstatusinvalid'] = '课程设置项目状态0记录必须是
STATUS_PROGRAM_INCOMPLETE or STATUS_PROGRAM_COMPLETE!
这表示可能存在主要问题并且需要报告给Totara支持团队。';
$string['error:stateassigned-baselinetimeexpiresnotempty'] = '新分配用户时，基准到期日期应为空。';
$string['error:stateassigned-pathincorrect'] = '当用户被新分配时，认证路径应当为“认证”';
$string['error:stateassigned-progstatusincorrect'] = '当用户被新分配时，课程状态应当为“课程未完成”';
$string['error:stateassigned-progtimecompletednotempty'] = '当用户被新分配时，课程完成日期应当为空。';
$string['error:stateassigned-renewalstatusincorrect'] = '当用户被新分配时，更新状态应当为“更新未到期”。';
$string['error:stateassigned-timecompletednotempty'] = '当用户被新分配时，完成日期应当为空。';
$string['error:stateassigned-timedueunknown'] = '截止日期不应为“未知”（0）';
$string['error:stateassigned-timeexpiresnotempty'] = '当用户被新分配时，过期日期应当为空。';
$string['error:stateassigned-timewindowopensnotempty'] = '当用户被新分配时，窗口开放日期应当为空。';
$string['error:statecertified-baselinetimeexpiresempty'] = '当用户通过认证且尚未打开重新认证窗口时，基准到期日期不能为空。';
$string['error:statecertified-baselinetimeexpirestimewindowopensnotordered'] = '当用户通过认证且尚未打开重新认证窗口时，基准到期日期不应早于窗口打开日期。';
$string['error:statecertified-certprogtimecompleteddifferent'] = '当用户被认证并且认证窗口没有开放时，课程完成一期应当与完成日期一致。';
$string['error:statecertified-pathincorrect'] = '当用户被认证并且认证窗口没有开放时，认证路径应为“重新认证”。';
$string['error:statecertified-progstatusincorrect'] = '当用户被认证并且认证窗口没有开放时，课程状态应为“课程完成”。';
$string['error:statecertified-progtimecompletedempty'] = '当用户被认证并且认证窗口没有开放时，课程完成日期应当不为空。';
$string['error:statecertified-renewalstatusincorrect'] = '当用户被认证并且认证窗口没有开放时，更新状态应为“更新未到期”。';
$string['error:statecertified-timecompletedempty'] = '当用户被认证并且认证窗口没有开放时，完成日期应当你为空。';
$string['error:statecertified-timedueempty'] = '当用户被认证并且认证窗口没有开放时，截止日期应当不为空。';
$string['error:statecertified-timeexpiresempty'] = '当用户被认证并且认证窗口没有开放时，过期日期应当不为空。';
$string['error:statecertified-timeexpirestimeduedifferent'] = '当用户被认证并且认证窗口没有开放时，截止日期应与过期日期一致。';
$string['error:statecertified-timeexpirestimewindowopensnotordered'] = '当用户被认证并且认证窗口没有开放时，过期日期不应在窗口开放日期前。';
$string['error:statecertified-timewindowopensempty'] = '当用户被认证并且认证窗口没有开放时，窗口开放日期应当不为空。';
$string['error:statecertified-timewindowopenstimecompletednotordered'] = '当用户被认证并且认证窗口没有开放时，窗口开放日期不应当在完成日期之前。';
$string['error:stateexpired-baselinetimeexpiresnotempty'] = '用户的认证过期时，基准到期日期应为空。';
$string['error:stateexpired-pathincorrect'] = '当用户认证过期时，认证路径应当为“认证”。';
$string['error:stateexpired-progstatusincorrect'] = '当用户认证过期时，课程状态应当为“课程未完成”。';
$string['error:stateexpired-progtimecompletednotempty'] = '当用户认证过期时，课程完成日期应当为空。';
$string['error:stateexpired-renewalstatusincorrect'] = '当用户认证过期时，更新状态应当为“更新过期”。';
$string['error:stateexpired-timecompletednotempty'] = '当用户认证过期时，完成日期应当为空。';
$string['error:stateexpired-timedueempty'] = '当用户认证过期时，截止日期不应当为空。';
$string['error:stateexpired-timeexpiresnotempty'] = '当用户认证过期时，过期日期应当为空。';
$string['error:stateexpired-timewindowopensnotempty'] = '用户认证过期时，窗口打开日期应为空。';
$string['error:stateinvalidstatus'] = '必须设置有效状态（从上面选择一个认证完成状态）';
$string['error:statewindowopen-baselinetimeexpiresempty'] = '当用户通过认证并且重新认证窗口打开时，基准到期日期不能为空。';
$string['error:statewindowopen-baselinetimeexpirestimewindowopensnotordered'] = '当用户通过认证并且重新认证窗口处于打开状态时，基准到期日期不应早于窗口打开日期。';
$string['error:statewindowopen-pathincorrect'] = '当用户被认证并且认证窗口没有开放时，认证路径应当为“重新认证”。';
$string['error:statewindowopen-progstatusincorrect'] = '当用户被认证并且认证窗口没有开放时，课程状态应当为“课程未完成”。';
$string['error:statewindowopen-progtimecompletednotempty'] = '当用户被认证并且认证窗口没有开放时，课程完成日期应当为空。';
$string['error:statewindowopen-renewalstatusincorrect'] = '当用户被认证并且认证窗口没有开放时，更新状态应当为“更新到期”。';
$string['error:statewindowopen-timecompletedempty'] = '当用户被认证并且认证窗口没有开放时，完成日期应当不为空。';
$string['error:statewindowopen-timedueempty'] = '当用户被认证并且认证窗口没有开放时，截止日期应当不为空。';
$string['error:statewindowopen-timeexpiresempty'] = '当用户被认证并且认证窗口没有开放时，过期日期应当不为空。';
$string['error:statewindowopen-timeexpirestimeduedifferent'] = '当用户被认证并且认证窗口没有开放时，截止日期应当与过期日期一致。';
$string['error:statewindowopen-timeexpirestimewindowopensnotordered'] = '当用户被认证并且认证窗口没有开放时，过期日期不应在窗口开放日期之前。';
$string['error:statewindowopen-timewindowopensempty'] = '当用户被认证并且认证窗口没有开放时，窗口开放日期应当不为空。';
$string['error:statewindowopen-timewindowopenstimecompletednotordered'] = '当用户被认证并且认证窗口没有开放时，窗口开放日期必须在完成日期之后。';
$string['error:timeexpiresbeforetimecompleted'] = '过期日期必须在完成日期之后';
$string['error:unassignedcertifcompletion'] = '存在未分配用户的完成';
$string['error:updatinginvalidcompletionhistoryrecord'] = '使用与现有记录不匹配的完成记录调用certif_write_completion_history';
$string['error:updatinginvalidcompletionrecords'] = '调用 certif_update_completion与完成记录彼此不匹配或不存在记录';
$string['error:useralreadyassigned'] = '用户已经分配 certifid={$a->certifid} userid={$a->userid}';
$string['error:validationfailureassign'] = '当尝试分配userid={$a->userid} 至certifid={$a->certifid}，用户分配验证失败';
$string['eventcompletionhistoryadded'] = '添加认证完成历史';
$string['eventcompletionhistorydeleted'] = '删除认证完成历史';
$string['eventcompletionhistoryedited'] = '编辑认证完成历史';
$string['eventexpired'] = '认证过期';
$string['eventupdated'] = '认证设置更新';
$string['eventwindowopened'] = '认证窗口开放';
$string['findcertifications'] = '字段认证';
$string['imagedefault'] = '默认图片';
$string['imagedefault_help'] = '设置默认图片以在证书创建者未上传任何封面图片的情况下显示。';
$string['imagedefaultlink'] = '为所有认证设置默认图片';
$string['learningcomptype'] = '学习组件';
$string['legend:recertfailrecertmessage'] = '重新认证失败消息';
$string['legend:recertwindowdueclosemessage'] = '重新认证窗口到期关闭消息';
$string['legend:recertwindowopenmessage'] = '重新认证窗口打开消息';
$string['managecertifications'] = '管理认证';
$string['managecertifsinthiscat'] = '管理此类别中的认证';
$string['months'] = '月';
$string['moveselectedcertificationsto'] = '将所选认证移到...';
$string['na'] = '不适用';
$string['nocertifdetailsfound'] = '未设置认证详细信息';
$string['nocertifications'] = '无认证';
$string['notapplicable'] = '不适用';
$string['notassigned'] = '未分配';
$string['notcertified'] = '未认证';
$string['oricertpath'] = '原始认证路径';
$string['oricertpathdesc'] = '定义原始认证路径所需的内容。';
$string['perioddays'] = '{$a}天';
$string['periodmonths'] = '{$a}月';
$string['periodweeks'] = '{$a}周';
$string['periodyears'] = '{$a}年';
$string['pluginname'] = '认证';
$string['prognamelinkedicon'] = '认证名称和链接标志';
$string['program'] = '课程计划';
$string['programenrolledincohort'] = '认证在受众组中注册';
$string['programexpandlink'] = '认证名称（扩展详细信息）';
$string['programid'] = '认证ID';
$string['programidnumber'] = '认证ID号';
$string['programname'] = '认证名称';
$string['programshortname'] = '认证简称';
$string['programsummary'] = '认证摘要';
$string['programvisible'] = '可见认证';
$string['programvisibledisabled'] = '可见认证（不适用）';
$string['prog_recert_failrecert_message'] = '计划认证失败消息';
$string['prog_recert_windowdueclose_message'] = '计划重新认证窗口到期关闭消息';
$string['prog_recert_windowopen_message'] = '计划重新认证窗口打开消息';
$string['recertdatetype'] = '认证方法';
$string['recertfailrecert'] = '重新认证失败';
$string['recertfailrecertmessage'] = '重新认证失败消息';
$string['recertfailrecertmessage_help'] = '当重新认证期限到期时，将发送此消息，学员将需要重新进行原始认证。';
$string['recertification'] = '重新认证';
$string['recertpath'] = '重新认证路径';
$string['recertpathdesc'] = '定义重新认证路径';
$string['recertwindowdueclose'] = '重新认证窗口到期关闭';
$string['recertwindowdueclosemessage'] = '重新认证窗口到期关闭消息';
$string['recertwindowdueclosemessage_help'] = '当重新认证期限即将到期时，将发送此消息。';
$string['recertwindowexpiredate'] = '您的认证将于 {$a} 到期';
$string['recertwindowopen'] = '重新认证窗口打开';
$string['recertwindowopendate'] = '重新认证窗口将于 {$a} 打开';
$string['recertwindowopendatelate'] = '重新认证窗口由于{$a} 开放但没有发生。窗口开放通常在窗口开放日一天内自动发生，因此不久将发生。在重新认证产生任何进展前您应当等待，直到问题解决。重新认证窗口开放前的进展可能丢失。';
$string['recertwindowopendateverylate'] = '注意！重新认证窗口由于{$a} 开放但没有发生。窗口开放通常应当已经自动发生，由于已经过去多于一天。您应当联系您的网站管理员并告知他们此消息。在重新认证产生任何进站前您应当等待，直到问题解决。重新认证窗口开放前的进展可能丢失。';
$string['recertwindowopenmessage'] = '重新认证窗口打开消息';
$string['recertwindowopenmessage_help'] = '当用户输入重新认证期限后此将发送此消息';
$string['renewalstatus_dueforrenewal'] = '已到复审日期';
$string['renewalstatus_expired'] = '复审已到期';
$string['renewalstatus_notdue'] = '未到复审日期';
$string['returntomembership'] = '回到认证成员';
$string['sameascert'] = '使用现有认证内容';
$string['saveallchanges'] = '保存所有更改';
$string['searchcertifications'] = '搜索认证';
$string['stateassigned'] = '新的分配';
$string['statecertified'] = '窗口开放前已认证';
$string['stateexpired'] = '过期';
$string['stateinvalid'] = '无效状态 - 选择一个有效状态';
$string['statewindowopen'] = '窗口开放时已认证';
$string['status_assigned'] = '已分配';
$string['status_certified'] = '已认证';
$string['status_completed'] = '已完成';
$string['status_expired'] = '过期';
$string['status_inprogress'] = '正在进行';
$string['status_notcertified'] = '未认证';
$string['status_unset'] = '未设置';
$string['timeallowance'] = '认证所需的最短时间是 {$a->timestring}';
$string['tosaveall'] = '要保存所有更改，请单击“保存所有更改”。要编辑认证，请单击“编辑认证详细信息”。保存更改后无法撤销。';
$string['type_competency'] = '能力';
$string['type_course'] = '课程';
$string['type_program'] = '课程计划';
$string['type_unset'] = '未设置';
$string['unset'] = '未设置';
$string['updatecertificationstask'] = '更新认证';
$string['userdataitemassignment_completion'] = '认证分配和完成';
$string['userdataitemassignment_completion_help'] = '清除数据时，如果用户仍满足认证自动分配标准条件（由受众，组织，职位或管理层级），清除完成后则可能会触发新的认证分配。';
$string['viewallcertifications'] = '查看所有认证';
$string['viewcertification'] = '查看认证';
$string['weeks'] = '周';
$string['windowopen'] = '在1天内开放';
$string['windowopenin1day'] = '在';
$string['windowopeninxdays'] = '在 {$a} 天内开放';
$string['windowperiod'] = '窗口时段';
$string['years'] = '年';
$string['youareassigned'] = '您被分配至此认证';
$string['youhaveunsavedchanges'] = '您有未保存的更改。';
