<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_userdata', language 'zh_cn', branch 't16-release'
 * @package totara
 * @subpackage totara_userdata
 */

$string['actions'] = '操作';
$string['activeuser'] = '活跃用户';
$string['applychanges'] = '应用更改';
$string['audit'] = '数据审核';
$string['audit_desc'] = '查看该用户在系统中包含多少数据的计数。';
$string['auditexecute'] = '审核用户数据';
$string['audititemserror'] = '返回错误条目';
$string['audititemsnonemtpy'] = '包含数据条目';
$string['audititemsprocessed'] = '处理的条目';
$string['auditsummary'] = '审核摘要';
$string['audittotalcount'] = '总数据计数';
$string['bulkconfirmtypesetting'] = '确认清除类型设置';
$string['bulkoncedeleted'] = '删除所选用户后，以下数据将被删除。';
$string['bulkoncesuspended'] = '一旦选定的用户被停用，以下数据将被删除。';
$string['bulksettingdetails'] = '详情';
$string['bulksuspendedalready'] = '选中的当前已暂停的用户将不会应用默认的清除类型。';
$string['createdby'] = '作者';
$string['defaultdeletedpurgetype'] = '删除用户的默认清除类型';
$string['defaultdeletedpurgetype_desc'] = '选择将在删除用户时设置并应用的清除类型，但尚未设置自动删除的清除类型。';
$string['defaultdeletedpurgetypeerror'] = '此类型用于设置默认删除操作';
$string['defaultsuspendedpurgetype'] = '暂停用户的默认清除类型';
$string['defaultsuspendedpurgetype_desc'] = '选择将在用户暂停时设置和应用的清除类型，但尚未设置自动暂停的清除类型。';
$string['defaultsuspendedpurgetypeerror'] = '此类型用于设置默认的暂停操作';
$string['deletedpurgetype'] = '删除用户的清除类型';
$string['deleteduser'] = '删除的用户';
$string['errorduplicateidnumber'] = '相同的ID号已存在';
$string['errorexporttypedelete'] = '清除类型无法删除';
$string['errornoexporttypes'] = '目前没有适合于自己数据导出的导出类型。';
$string['errorpurgecancel'] = '取消清除时出错';
$string['errorpurgetypedelete'] = '清除类型无法删除';
$string['eventexportdownloaded'] = '用户数据导出文件已下载';
$string['export'] = '用户数据导出';
$string['exportfiledeleted'] = '导出文件已删除';
$string['exportfiledownload'] = '下载数据导出文件';
$string['exportfileready'] = '您可以下载数据导出文件：{$a->file}

导出文件将在此日期：{$a->until}前可用，之后将其删除。如果要在此之前请求其他导出，则需要先删除可用的导出文件。';
$string['exportincludefiledir'] = '包含文件';
$string['exportincludefiledir_help'] = '在导出中包含文件将增加处理导出所花费的时间，并增加要下载的导出文件的大小。在执行任务时，它也可能影响站点性能。';
$string['exportitemselection'] = '要导出的数据';
$string['exportitemselection_desc'] = '选择以下项目以指定应用此导出类型时将导出哪些用户数据。';
$string['exportitemselectionfilewarning'] = '请注意，选择导出的单个项目可能包含“隐藏”数据：与用户有关的数据，但它们本身通常没有权限在界面中查看。我们的{$a}提供了导出时有关数据可见性的更多详细信息，以帮助您确定某项是否适合导出。我们还在以下各个项目的帮助文本中引起了人们的注意，在这些文本中，数据的可视性可能是一个问题。';
$string['exportitemselectionfilewarninglinklabel'] = '帮助文档';
$string['exportorigin'] = '源';
$string['exportoriginother'] = '其他';
$string['exportoriginself'] = '用户导出自己的数据';
$string['exportrequest'] = '请求数据导出';
$string['exportrequestpending'] = '数据导出中。当完成后，导出文件可供下载时，您将收到通知。';
$string['exports'] = '导出';
$string['exportscount'] = '导出数量';
$string['exportsuserall'] = '数据导出请求';
$string['exporttype'] = '导出类型';
$string['exporttypeadd'] = '添加导出类型';
$string['exporttypeavailablefor'] = '允许使用';
$string['exporttypeavailablefor_help'] = '如果取消选择未决的导出，则将取消对先前创建的导出文件的访问。';
$string['exporttypecopyof'] = '{$a->fullname}的副本';
$string['exporttypedelete'] = '删除导出类型';
$string['exporttypedeleteconfirm'] = '您确定要删除导出类型“{$a}”吗？';
$string['exporttypes'] = '导出类型';
$string['exporttypeupdate'] = '更新导出类型';
$string['exporttypewhenitemsapplied'] = '应用此导出类型时，将导出以下数据。';
$string['fullname'] = '全名';
$string['fullnamelink'] = '全名（带链接）';
$string['incontextid'] = '语境';
$string['itemcomponent'] = '组成项';
$string['itemexportdata'] = '导出数据';
$string['itemfullname'] = '条目';
$string['itemgroup'] = '条目组';
$string['itemname'] = '内部项目名称';
$string['itempurgedata'] = '清除数据';
$string['messageprovider:export_self_finished'] = '导出自己的用户数据';
$string['messageprovider:purge_manual_finished'] = '手动用户数据清除已完成';
$string['newitem'] = '新增';
$string['newitems'] = '新增项';
$string['noadditionaldatadeleted'] = '没有其他数据将被删除。';
$string['notificationexportselfmessage'] = '您请求的数据导出文件已准备好下载。下载有效期到{$a}，之后将被删除。';
$string['notificationexportselfmessage_unsuccessful'] = '系统在处理数据导出请求时遇到问题。请与管理员联系以获取帮助。';
$string['notificationexportselfsubject'] = '用户数据导出完成';
$string['notificationpurgemanualmessage'] = '手动清除用户{$a->fullnameuser}的数据已完成：{$a->result}';
$string['notificationpurgemanualsubject'] = '手动清除用户数据已完成';
$string['pluginname'] = '用户数据管理';
$string['purgeautocompleted'] = '（已清除{$a->timefinished}）';
$string['purgeautodefault'] = '无（默认网站：{$a}）';
$string['purgeautomatic'] = '自动数据清除';
$string['purgeautopending'] = '（待处理）';
$string['purgecancelled'] = '清除已取消';
$string['purgeispending'] = '此数据清除已安排执行';
$string['purgeitemselection'] = '要清除的数据';
$string['purgeitemselectiondeleted'] = '删除用户后要清除的数据';
$string['purgeitemselection_desc'] = '选择以下项目以指定应用此清除类型时将删除哪些用户数据。';
$string['purgeitemselectionsuspended'] = '用户暂停后要清除的数据';
$string['purgemanually'] = '清除用户数据';
$string['purgemanuallyareyousure'] = '您确定要删除此数据吗？';
$string['purgemanuallyconfirm'] = '确认手动清除数据';
$string['purgemanuallyfollowingwillbe'] = '以下数据将被删除。此操作无法撤消。';
$string['purgemanuallyproceed'] = '进行清除';
$string['purgemanuallytriggered'] = '创建了一个用于手动清除用户数据的临时任务。完成后，您将收到通知。';
$string['purgemanualschedule_desc'] = '创建一个临时任务，该任务将立即删除用户数据。删除的特定数据将由您选择的清除类型决定。';
$string['purgeorigin'] = '源';
$string['purgeorigindeleted'] = '删除用户后自动清除';
$string['purgeorigindeletedbulkselect'] = '选择删除这些用户后将自动应用的清除类型';
$string['purgeoriginmanual'] = '手动数据清除';
$string['purgeoriginother'] = '其他';
$string['purgeoriginsuspended'] = '用户暂停后自动清除';
$string['purgeoriginsuspendedbulkselect'] = '选择这些用户暂停后将自动应用的清除类型';
$string['purges'] = '清除';
$string['purgescount'] = '清除次数';
$string['purgesetautomatic'] = '设置自动数据清除类型';
$string['purgesuserall'] = '所有数据清除';
$string['purgesuserpending'] = '待处理清除';
$string['purgetype'] = '清除类型';
$string['purgetypeadd'] = '添加清除类型';
$string['purgetypeavailablefor'] = '可以使用';
$string['purgetypeavailablefor_help'] = '如果未选择任何选项，则清除类型将无法使用。可以随时对其进行编辑。取消先前选择的选项将使其仅在以后的应用程序中不可用。如果已经分配给用户，它将保留下来，且使用此类型的所有未完成的手动清除将完成。

创建清除类型后，括号中会显示为此类型分配了自动清除功能的用户数。';
$string['purgetypecopyof'] = '{$a->fullname}的副本';
$string['purgetypedelete'] = '删除清除类型';
$string['purgetypedeleteconfirm'] = '您确定要删除清除类型“{$a}”吗？';
$string['purgetypenolongerapply'] = '清除类型无法再设置。';
$string['purgetypes'] = '清除类型';
$string['purgetypeupdate'] = '更新清除类型';
$string['purgetypeuserstatus'] = '用户状态限制';
$string['purgetypeuserstatus_help'] = '此用户数据清除类型只能应用于在此处选择了用户状态的用户。此用户状态决定了下一步可以使用哪些设置，因此以后无法更改。';
$string['purgetypewhenitemsapplied'] = '应用此清除类型时，以下数据将被删除。';
$string['repurge'] = '重新应用清除';
$string['repurge_help'] = '如果选择此选项，则将清除所有具有此清除类型设置的用户帐户（包括以前清除的帐户）。';
$string['repurgewarning'] = '此清除类型将重新应用于{$a}个用户。当清除进行时，站点性能可能会受到影响。';
$string['result'] = '结果';
$string['resultcancelled'] = '取消';
$string['resulterror'] = '错误';
$string['resultkipped'] = '跳过';
$string['resultsuccess'] = '成功';
$string['resulttimedout'] = '超时';
$string['selectedusers'] = '选定的用户';
$string['selectpurgetype'] = '选择清除类型';
$string['selfexportenable'] = '允许用户导出自己的数据';
$string['selfexportenable_desc'] = '要允许用户导出自己的用户数据，需要启用此设置，并至少创建一种允许自己导出数据的导出类型。用户还需要具有“导出自己的用户数据”权限。';
$string['setdeletedpurgetype'] = '设置删除的清除类型';
$string['setpurgetypeconfirm'] = '确认数据清除类型设置';
$string['setpurgetypeconfirmbulk'] = '确认批量数据清除类型设置';
$string['setsuspendedpurgetype'] = '设置暂停清除类型';
$string['settings'] = '设置';
$string['showingresultsforuser'] = '仅显示用户{$a->fullname}的结果：';
$string['suspendedpurgetype'] = '暂停的清除类型';
$string['suspendeduser'] = '暂停的用户';
$string['taskmisc'] = '杂项维护任务';
$string['taskpurgedeleted'] = '自动删除已删除用户的用户数据';
$string['taskpurgesuspended'] = '自动清除暂停的用户的用户数据';
$string['timechanged'] = '已变更';
$string['timecreated'] = '已创建';
$string['timefinished'] = '已完成';
$string['timestarted'] = '已开始';
$string['userdata:config'] = '配置用户数据管理';
$string['userdata:exportself'] = '导出自己的用户数据';
$string['userdataitemexport_request'] = '用户数据导出文件';
$string['userdataitemexport_request_help'] = '用户数据导出请求的日志不会被删除。';
$string['userdata:purgemanual'] = '手动清除用户数据';
$string['userdata:purgesetdeleted'] = '设置已删除的用户清除类型';
$string['userdata:purgesetsuspended'] = '设置暂停的用户清除类型';
$string['userdata:viewexports'] = '查看用户数据导出';
$string['userdata:viewinfo'] = '查看用户数据配置';
$string['userdata:viewpurges'] = '查看用户数据清除';
$string['userid'] = '用户ID';
$string['userinfo'] = '用户数据';
$string['userstatus'] = '用户状态';
